<?xml version="1.0" encoding="utf-8"?>
<!--
    Copyright 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
-->

<!--
    Identifiers for preferences. Namespaced with "pk" (Preference Key) to avoid conflicts.
    Key values should be unique.
-->
<resources>
    <!-- Homepage -->
    <string name="pk_suggestions" translatable="false">suggestions</string>
    <string name="pk_display_settings_entry" translatable="false">display_settings_entry</string>
    <string name="pk_sound_settings_entry" translatable="false">sound_settings_entry</string>
    <string name="pk_network_and_internet_entry" translatable="false">network_and_internet_entry
    </string>
    <string name="pk_wireless_extra_settings" translatable="false">wireless_extra_settings</string>
    <string name="pk_bluetooth_settings_entry" translatable="false">bluetooth_settings_entry
    </string>
    <string name="pk_location_settings_entry" translatable="false">location_settings_entry</string>
    <string name="pk_notifications_settings_entry" translatable="false">
        notifications_settings_entry
    </string>
    <string name="pk_date_time_settings_entry" translatable="false">date_time_settings_entry
    </string>
    <string name="pk_profiles_and_accounts_settings_entry" translatable="false">
        profiles_and_accounts_settings_entry
    </string>
    <string name="pk_privacy_settings_entry" translatable="false">privacy_settings_entry</string>
    <string name="pk_storage_settings_entry" translatable="false">storage_settings_entry</string>
    <string name="pk_security_settings_entry" translatable="false">security_settings_entry</string>
    <string name="pk_apps_settings_entry" translatable="false">
        apps_settings_entry
    </string>
    <string name="pk_assistant_and_voice_settings_entry" translatable="false">
        assistant_and_voice_settings_entry
    </string>
    <string name="pk_system_settings_entry" translatable="false">system_settings_entry</string>
    <string name="pk_device_extra_settings" translatable="false">device_extra_settings</string>
    <string name="pk_personal_extra_settings" translatable="false">personal_extra_settings</string>

    <!-- Network -->
    <string name="pk_mobile_network_settings_entry" translatable="false">
        mobile_network_settings_entry
    </string>
    <string name="pk_network_and_internet_extra_settings" translatable="false">
        network_and_internet_extra_settings
    </string>
    <string name="pk_mobile_network_list" translatable="false">mobile_network_list</string>
    <string name="pk_mobile_network_list_add_more" translatable="false">
        mobile_network_list_add_more
    </string>
    <string name="pk_mobile_data_toggle" translatable="false">mobile_data_toggle</string>
    <string name="pk_mobile_roaming_toggle" translatable="false">mobile_roaming_toggle</string>
    <string name="pk_data_usage_settings_entry" translatable="false">data_usage_settings_entry
    </string>
    <string name="pk_data_usage_summary" translatable="false">data_usage_summary</string>
    <string name="pk_data_warning_and_limit" translatable="false">data_warning_and_limit</string>
    <string name="pk_data_usage_cycle" translatable="false">data_usage_cycle</string>
    <string name="pk_data_usage_footer" translatable="false">data_usage_footer</string>
    <string name="pk_data_usage_edit_text" translatable="false">data_usage_edit_text</string>
    <string name="pk_data_usage_radio_group" translatable="false">
        data_usage_radio_group
    </string>
    <string name="pk_data_usage_radio_gb" translatable="false">data_usage_radio_gb</string>
    <string name="pk_data_usage_radio_mb" translatable="false">data_usage_radio_mb</string>
    <string name="pk_data_warning_group" translatable="false">data_warning_group</string>
    <string name="pk_data_set_warning" translatable="false">data_set_warning</string>
    <string name="pk_data_warning" translatable="false">data_warning</string>
    <string name="pk_data_limit_group" translatable="false">data_limit_group</string>
    <string name="pk_data_set_limit" translatable="false">data_set_limit</string>
    <string name="pk_data_limit" translatable="false">data_limit</string>
    <string name="pk_app_data_usage" translatable="false">app_data_usage</string>
    <string name="pk_app_data_usage_detail" translatable="false">app_data_usage_detail</string>
    <string name="pk_data_usage_usage_history" translatable="false">data_usage_usage_history</string>
    <string name="pk_data_usage_all_apps" translatable="false">data_usage_all_apps</string>
    <string name="pk_app_specific_usage_title" translatable="false">app_specific_usage_title</string>
    <string name="pk_app_specific_usage_cycle" translatable="false">app_specific_usage_cycle</string>
    <string name="pk_app_specific_usage_total" translatable="false">app_specific_usage_total</string>
    <string name="pk_app_specific_usage_foreground" translatable="false">app_specific_usage_foreground</string>
    <string name="pk_app_specific_usage_background" translatable="false">app_specific_usage_background</string>
    <string name="pk_app_specific_allow_data" translatable="false">app_specific_allow_data</string>
    <string name="pk_app_specific_allow_background_data" translatable="false">app_specific_allow_background_data</string>
    <string name="pk_wifi_tether_settings_entry" translatable="false">wifi_tether_settings_entry
    </string>
    <string name="pk_wifi_tether_security" translatable="false">wifi_tether_security</string>
    <string name="pk_wifi_tether_ap_band" translatable="false">wifi_tether_ap_band</string>
    <string name="pk_wifi_tether_auto_off" translatable="false">wifi_tether_auto_off</string>
    <string name="pk_wifi_tether_password" translatable="false">wifi_tether_password</string>
    <string name="pk_wifi_tether_name" translatable="false">wifi_tether_name</string>
    <string name="pk_wifi_tether_state_switch" translatable="false">wifi_tether_state_switch
    </string>

    <!-- WIFI -->
    <string name="pk_wifi_settings_entry" translatable="false">wifi_settings_entry</string>
    <string name="pk_wifi_frequency" translatable="false">wifi_frequency</string>
    <string name="pk_wifi_signal_strength" translatable="false">wifi_signal_strength</string>
    <string name="pk_wifi_security" translatable="false">wifi_security</string>
    <string name="pk_wifi_mac_address" translatable="false">wifi_mac_address</string>
    <string name="pk_wifi_ip" translatable="false">wifi_ip</string>
    <string name="pk_wifi_ipv6" translatable="false">wifi_ipv6</string>
    <string name="pk_wifi_gateway" translatable="false">wifi_gateway</string>
    <string name="pk_wifi_subnet_mask" translatable="false">wifi_subnet_mask</string>
    <string name="pk_wifi_dns" translatable="false">wifi_dns</string>
    <string name="pk_wifi_link_speed" translatable="false">wifi_link_speed</string>
    <string name="pk_wifi_list" translatable="false">wifi_list</string>
    <string name="pk_add_wifi" translatable="false">add_wifi</string>
    <string name="pk_wifi_status" translatable="false">wifi_status</string>
    <string name="pk_add_wifi_network_name" translatable="false">add_wifi_network_name</string>
    <string name="pk_add_wifi_security" translatable="false">add_wifi_security</string>
    <string name="pk_add_wifi_password" translatable="false">add_wifi_password</string>
    <string name="pk_wifi_preferences" translatable="false">wifi_preferences</string>
    <string name="pk_wifi_cellular_fallback" translatable="false">wifi_cellular_fallback</string>
    <string name="pk_enable_wifi_wakeup" translatable="false">enable_wifi_wakeup</string>
    <string name="pk_wifi_state_switch" translatable="false">wifi_state_switch</string>
    <string name="pk_wifi_details_header" translatable="false">wifi_details_header
    </string>
    <string name="pk_wifi_details_action_buttons" translatable="false">wifi_details_action_buttons
    </string>
    <string name="pk_wifi_entry_group" translatable="false">wifi_entry_group</string>
    <string name="pk_wifi_entry_state_switch" translatable="false">wifi_entry_state_switch</string>
    <string name="pk_limited_wifi_list" translatable="false">limited_wifi_list</string>

    <!-- Bluetooth -->
    <string name="pk_bluetooth_paired_devices" translatable="false">bluetooth_paired_devicesd
    </string>
    <string name="pk_bluetooth_pair_new_device" translatable="false">bluetooth_pair_new_device
    </string>
    <string name="pk_bluetooth_name" translatable="false">bluetooth_name</string>
    <string name="pk_bluetooth_address" translatable="false">bluetooth_address</string>
    <string name="pk_bluetooth_available_devices" translatable="false">bluetooth_available_devices
    </string>
    <string name="pk_bluetooth_device_name" translatable="false">bluetooth_device_name</string>
    <string name="pk_bluetooth_device_profiles" translatable="false">bluetooth_device_profiles
    </string>
    <string name="pk_bluetooth_device_address" translatable="false">bluetooth_device_address
    </string>
    <string name="pk_bluetooth_device_picker" translatable="false">bluetooth_device_picker</string>
    <string name="pk_bluetooth_state_switch" translatable="false">bluetooth_state_switch</string>
    <string name="pk_bluetooth_device_action_buttons" translatable="false">
        bluetooth_device_action_buttons
    </string>

    <!-- Notifications Settings -->
    <string name="pk_notifications_settings_recently_sent" translatable="false">
        notifications_settings_recently_sent
    </string>
    <string name="pk_notifications_settings_all_apps" translatable="false">
        notifications_settings_all_apps
    </string>

    <!-- Applications Settings -->
    <string name="pk_applications_settings_screen_entry" translatable="false">
        applications_settings_screen_entry
    </string>
    <string name="pk_recent_apps_group" translatable="false">recent_apps_group</string>
    <string name="pk_recent_apps_list" translatable="false">recent_apps_list</string>
    <string name="pk_recent_apps_view_all" translatable="false">recent_apps_view_all</string>
    <string name="pk_default_applications_settings_entry" translatable="false">
        default_applications_entry
    </string>
    <string name="pk_app_permissions_entry" translatable="false">app_permissions_entry</string>
    <string name="pk_special_access_entry" translatable="false">special_access_entry</string>

    <!-- Applications Settings -->
    <string name="pk_all_applications_settings_list" translatable="false">
        all_applications_settings_list
    </string>
    <string name="pk_application_extra_settings" translatable="false">
        application_extra_settings
    </string>
    <string name="pk_all_applications_settings_hide_system_switch" translatable="false">
        all_applications_settings_hide_system_switch
    </string>

    <!-- Application Details -->
    <string name="pk_application_details_app" translatable="false">application_details_app</string>
    <string name="pk_application_details_action_buttons" translatable="false">
        application_details_action_buttons
    </string>
    <string name="pk_application_details_notifications" translatable="false">
        application_details_notifications
    </string>
    <string name="pk_application_details_permissions" translatable="false">
        application_details_permissions
    </string>
    <string name="pk_application_details_storage" translatable="false">
        application_details_storage
    </string>
    <string name="pk_application_details_prioritize_app_performance" translatable="false">
        pk_application_details_prioritize_app_performance
    </string>
    <string name="pk_hibernation_switch" translatable="false">
        hibernation_switch
    </string>
    <string name="pk_hibernated_apps" translatable="false">
        hibernated_apps
    </string>
    <string name="pk_application_details_version" translatable="false">
        application_details_version
    </string>

    <!-- Default apps Settings -->
    <string name="pk_default_assist_and_voice" translatable="false">default_assist_and_voice
    </string>
    <string name="pk_default_assist" translatable="false">default_assist</string>
    <string name="pk_assist_use_text_context" translatable="false">assist_use_text_context</string>
    <string name="pk_assist_use_screenshot" translatable="false">assist_use_screenshot</string>
    <string name="pk_default_voice_input" translatable="false">default_voice_input</string>
    <string name="pk_default_voice_input_options" translatable="false">default_voice_input_options
    </string>
    <string name="pk_default_autofill_options" translatable="false">default_autofill_options
    </string>
    <string name="pk_opening_links_entry" translatable="false">opening_links_entry</string>
    <string name="pk_opening_links_options" translatable="false">opening_links_options</string>
    <string name="pk_opening_links_app_details_entry" translatable="false">
        opening_links_app_details_entry
    </string>
    <string name="pk_opening_links_app_details" translatable="false">opening_links_app_details
    </string>
    <string name="pk_opening_links_app_details_state" translatable="false">
        opening_links_app_details_state
    </string>
    <string name="pk_opening_links_app_details_urls" translatable="false">
        opening_links_app_details_urls
    </string>
    <string name="pk_opening_links_app_details_reset" translatable="false">
        opening_links_app_details_reset
    </string>

    <!-- Special App Access Settings -->
    <string name="pk_modify_system_settings_entry" translatable="false">
        modify_system_settings_entry
    </string>
    <string name="pk_modify_system_settings" translatable="false">modify_system_settings</string>
    <string name="pk_modify_system_settings_description" translatable="false">
        modify_system_settings_description
    </string>
    <string name="pk_modify_system_settings_hide_system_switch" translatable="false">
        modify_system_settings_hide_system_switch
    </string>
    <string name="pk_notification_access_entry" translatable="false">notification_access_entry
    </string>
    <string name="pk_notification_access" translatable="false">notification_access</string>
    <string name="pk_premium_sms_access_entry" translatable="false">premium_sms_access_entry
    </string>
    <string name="pk_premium_sms_access" translatable="false">premium_sms_access</string>
    <string name="pk_premium_sms_access_description" translatable="false">
        premium_sms_access_description
    </string>
    <string name="pk_usage_access_entry" translatable="false">usage_access_entry</string>
    <string name="pk_usage_access" translatable="false">usage_access</string>
    <string name="pk_usage_access_description" translatable="false">usage_access_description
    </string>
    <string name="pk_usage_access_hide_system_switch" translatable="false">
        usage_access_hide_system_switch
    </string>
    <string name="pk_wifi_control_entry" translatable="false">wifi_control_entry</string>
    <string name="pk_wifi_control" translatable="false">wifi_control</string>
    <string name="pk_wifi_control_description" translatable="false">wifi_control_description
    </string>
    <string name="pk_wifi_control_hide_system_switch" translatable="false">
        wifi_control_hide_system_switch
    </string>
    <string name="pk_more_special_access" translatable="false">more_special_access</string>

    <!-- Accounts -->
    <string name="pk_account_list" translatable="false">account_list</string>
    <string name="pk_account_settings" translatable="false">account_settings</string>
    <string name="pk_account_settings_add" translatable="false">account_settings_add</string>
    <string name="pk_accounts_extra_settings" translatable="false">accounts_extra_settings</string>
    <string name="pk_account_auto_sync" translatable="false">account_auto_sync</string>
    <string name="pk_add_account" translatable="false">add_account</string>
    <string name="pk_add_account_enterprise_disclosure_footer" translatable="false">add_account_enterprise_disclosure_footer</string>
    <string name="pk_account_details" translatable="false">account_details</string>
    <string name="pk_account_sync" translatable="false">account_sync</string>
    <string name="pk_account_details_with_sync" translatable="false">account_details_with_sync
    </string>
    <string name="pk_account_sync_details" translatable="false">account_sync_details</string>
    <string name="pk_account_group" translatable="false">account_group</string>

    <!-- Privacy -->
    <string name="pk_privacy_work_policy" translatable="false">privacy_work_policy</string>
    <string name="pk_privacy_manage_perms" translatable="false">privacy_manage_perms</string>
    <string name="pk_show_password" translatable="false">privacy_show_password</string>
    <string name="pk_privacy_extra_settings" translatable="false">privacy_extra_settings</string>
    <string name="pk_mute_mic_switch" translatable="false">privacy_mute_mic</string>
    <string name="pk_vehicle_data" translatable="false">vehicle_data</string>
    <string name="pk_vehicle_data_delete_profile" translatable="false">vehicle_data_delete_profile</string>

    <!-- Storage -->
    <string name="pk_storage_music_audio" translatable="false">storage_music_audio</string>
    <string name="pk_storage_music_audio_files" translatable="false">storage_music_audio_files
    </string>
    <string name="pk_storage_music_audio_details" translatable="false">storage_music_audio_details
    </string>
    <string name="pk_storage_music_audio_details_hide_system_switch" translatable="false">
        storage_music_audio_details_hide_system_switch
    </string>
    <string name="pk_storage_other_apps" translatable="false">storage_other_apps</string>
    <string name="pk_storage_other_apps_details" translatable="false">storage_other_apps_details
    </string>
    <string name="pk_storage_other_apps_details_hide_system_switch" translatable="false">
        storage_other_apps_details_hide_system_switch
    </string>
    <string name="pk_storage_application_size" translatable="false">storage_application_size
    </string>
    <string name="pk_storage_application_total_size" translatable="false">
        storage_application_total_size
    </string>
    <string name="pk_storage_application_data_size" translatable="false">
        storage_application_data_size
    </string>
    <string name="pk_storage_application_cache_size" translatable="false">
        storage_application_cache_size
    </string>
    <string name="pk_storage_application_details" translatable="false">storage_application_details
    </string>
    <string name="pk_storage_application_action_buttons" translatable="false">
        storage_application_action_buttons
    </string>
    <string name="pk_storage_files" translatable="false">storage_files</string>
    <string name="pk_storage_system" translatable="false">storage_system</string>

    <!-- Display Settings -->
    <string name="pk_adaptive_brightness_switch" translatable="false">adaptive_brightness_switch
    </string>
    <string name="pk_brightness_level" translatable="false">brightness_level</string>
    <string name="pk_display_extra_settings" translatable="false">display_extra_settings</string>
    <!-- DateTime Settings -->
    <string name="pk_auto_datetime_switch" translatable="false">auto_datetime_switch</string>
    <string name="pk_auto_timezone_switch" translatable="false">auto_timezone_switch</string>
    <string name="pk_date_picker_entry" translatable="false">date_picker_entry</string>
    <string name="pk_time_picker_entry" translatable="false">time_picker_entry</string>
    <string name="pk_timezone_picker_screen_entry" translatable="false">
        timezone_picker_screen_entry
    </string>
    <string name="pk_use_24hour_switch" translatable="false">use_24hour_switch</string>
    <string name="pk_timezone_picker_screen" translatable="false">timezone_picker_screen</string>

    <!-- Sound Settings -->
    <string name="pk_volume_settings" translatable="false">volume_settings</string>
    <string name="pk_default_ringtone" translatable="false">default_ringtone</string>
    <string name="pk_default_notification" translatable="false">default_notification</string>
    <string name="pk_default_alarm" translatable="false">default_alarm</string>
    <string name="pk_sounds_extra_settings" translatable="false">sounds_extra_settings</string>
    <string name="pk_ringtone_picker" translatable="false">ringtone_picker</string>

    <!-- Units Settings -->
    <string name="pk_units_settings_entry" translatable="false">units_settings_entry</string>
    <string name="pk_units_distance" translatable="false">units_distance</string>
    <string name="pk_units_speed" translatable="false">units_speed</string>
    <string name="pk_units_fuel_consumption" translatable="false">units_fuel_consumption</string>
    <string name="pk_units_energy_consumption" translatable="false">units_energy_consumption</string>
    <string name="pk_units_temperature" translatable="false">units_temperature</string>
    <string name="pk_units_volume" translatable="false">units_volume</string>
    <string name="pk_units_pressure" translatable="false">units_pressure</string>

    <!-- Location Settings -->
    <string name="pk_location_recent_requests_entry" translatable="false">
        location_recent_requests_entry
    </string>
    <string name="pk_location_recent_requests" translatable="false">
        location_recent_requests
    </string>
    <string name="pk_location_app_permissions" translatable="false">location_app_permissions
    </string>
    <string name="pk_location_services" translatable="false">location_services</string>
    <string name="pk_location_footer" translatable="false">location_footer</string>
    <string name="pk_location_state_switch" translatable="false">location_state_switch</string>
    <string name="pk_location_driver_assistance_state_switch" translatable="false">
        driver_assistance_state_switch
    </string>
    <string name="pk_location_driver_assistance_preference_group" translatable="false">
        driver_assistance_preference_group
    </string>

    <!-- Microphone Settings -->
    <string name="pk_microphone_state_switch" translatable="false">microphone_state_switch</string>
    <string name="pk_microphone_manage_permissions" translatable="false">
        microphone_manage_permissions
    </string>
    <string name="pk_microphone_recent_accesses_category" translatable="false">
        microphone_recent_accesses_category
    </string>
    <string name="pk_microphone_recent_accesses_view_all_entry" translatable="false">
        microphone_recent_accesses_view_all_entry
    </string>
    <string name="pk_microphone_recent_requests" translatable="false">
        microphone_recent_requests
    </string>

    <!-- Profiles and Accounts Settings -->
    <string name="pk_profiles_list" translatable="false">profiles_list</string>
    <string name="pk_add_profile" translatable="false">add_profile</string>
    <string name="pk_choose_new_admin" translatable="false">choose_new_admin</string>
    <string name="pk_profile_details_header" translatable="false">profile_details_header</string>
    <string name="pk_profile_details_action_buttons" translatable="false">
        profile_details_action_buttons
    </string>
    <string name="pk_profile_details_permissions_header" translatable="false">
        profile_details_permissions_header
    </string>
    <string name="pk_profile_details_permissions_action_buttons" translatable="false">
        profile_details_permissions_action_buttons
    </string>
    <string name="pk_profile_details_delete" translatable="false">profile_details_delete</string>
    <string name="pk_profile_details_end_session" translatable="false">profile_details_end_session</string>
    <string name="pk_profile_permissions" translatable="false">profile_permissions</string>

    <!-- Security Settings -->
    <string name="pk_no_lock" translatable="false">no_lock</string>
    <string name="pk_pattern_lock" translatable="false">pattern_lock</string>
    <string name="pk_password_lock" translatable="false">password_lock</string>
    <string name="pk_pin_lock" translatable="false">pin_lock</string>
    <string name="pk_choose_lock_type" translatable="false">choose_lock_type</string>
    <string name="pk_credentials_reset" translatable="false">credentials_reset</string>

    <!-- System Settings -->
    <string name="pk_languages_and_input_settings" translatable="false">
        languages_and_input_settings
    </string>
    <string name="pk_system_update_settings" translatable="false">system_update_settings</string>
    <string name="pk_system_extra_settings" translatable="false">system_extra_settings</string>
    <string name="pk_about_settings_entry" translatable="false">about_settings_entry</string>
    <string name="pk_legal_information_entry" translatable="false">legal_information_entry</string>
    <string name="pk_reset_options_entry" translatable="false">reset_options_entry</string>
    <string name="pk_developer_options_entry" translatable="false">developer_options_entry</string>

    <!-- Language Settings -->
    <string name="pk_language_settings_entry" translatable="false">language_settings_entry</string>
    <string name="pk_language_and_input_extra_settings" translatable="false">
        pk_language_and_input_extra_settings
    </string>
    <string name="pk_current_languages" translatable="false">current_languages</string>
    <string name="pk_add_language" translatable="false">add_language</string>
    <string name="pk_language_picker" translatable="false">language_picker</string>
    <string name="pk_child_locale_picker" translatable="false">child_locale_picker</string>
    <string name="pk_autofill_picker_entry" translatable="false">autofill_picker_entry</string>

    <!-- Keyboard Settings -->
    <string name="pk_keyboard_entry" translatable="false">keyboard_entry</string>
    <string name="pk_enabled_keyboards" translatable="false">enabled_keyboards</string>
    <string name="pk_manage_keyboard" translatable="false">manage_keyboard</string>
    <string name="pk_keyboard_management" translatable="false">keyboard_management</string>

    <!-- TTS Settings -->
    <string name="pk_tts_settings_entry" translatable="false">tts_settings_entry</string>
    <string name="pk_tts_preferred_engine_entry" translatable="false">tts_preferred_engine_entry
    </string>
    <string name="pk_tts_preferred_engine_options" translatable="false">
        tts_preferred_engine_options
    </string>
    <string name="pk_tts_playback_group" translatable="false">tts_playback_group</string>
    <string name="pk_tts_default_language" translatable="false">tts_default_language</string>
    <string name="pk_tts_speech_rate" translatable="false">tts_speech_rate</string>
    <string name="pk_tts_pitch" translatable="false">tts_pitch</string>
    <string name="pk_tts_reset" translatable="false">tts_reset</string>

    <!-- Legal information -->
    <string name="pk_system_license_entry" translatable="false">system_license_entry</string>
    <string name="pk_third_party_license_entry" translatable="false">third_party_license_entry
    </string>

    <!-- About Settings -->
    <string name="pk_hardware_info" translatable="false">hardware_info</string>
    <string name="pk_firmware_version" translatable="false">firmware_version</string>
    <string name="pk_security_patch" translatable="false">security_patch</string>
    <string name="pk_kernel_version" translatable="false">kernel_version</string>
    <string name="pk_build_number" translatable="false">build_number</string>
    <string name="pk_regulatory_labels" translatable="false">regulatory_labels</string>
    <string name="pk_about_bluetooth_mac_address" translatable="false">about_bluetooth_mac_address
    </string>

    <!-- Hardware Info -->
    <string name="pk_hardware_info_device_model" translatable="false">hardware_info_device_model
    </string>
    <string name="pk_hardware_info_device_serial" translatable="false">hardware_info_device_serial
    </string>
    <string name="pk_hardware_info_device_revision" translatable="false">
        hardware_info_device_revision
    </string>

    <!-- Reset Options -->
    <string name="pk_reset_network" translatable="false">reset_network</string>
    <string name="pk_reset_app_pref" translatable="false">reset_app_pref</string>
    <string name="pk_factory_reset" translatable="false">factory_reset</string>

    <!-- Reset Network -->
    <string name="pk_reset_network_items" translatable="false">reset_network_items</string>
    <string name="pk_reset_esim" translatable="false">reset_esim</string>
    <string name="pk_reset_network_subscription" translatable="false">reset_network_subscription
    </string>

    <!-- Factory Clear -->
    <string name="pk_factory_reset_desc" translatable="false">factory_reset_desc</string>
    <string name="pk_factory_reset_account_list" translatable="false">factory_reset_account_list
    </string>
    <string name="pk_factory_reset_other_profiles_present" translatable="false">
        factory_reset_other_profiles_present
    </string>
    <string name="pk_factory_reset_reset_esim" translatable="false">factory_reset_reset_esim</string>
    <string name="pk_factory_reset_confirm_desc" translatable="false">factory_reset_confirm_desc
    </string>

    <!-- Developer Options -->
    <string name="pk_usb_debugging_toggle" translatable="false">usb_debugging_toggle</string>

    <!-- Security -->
    <string name="pk_enterprise_privacy_settings" translatable="false">enterprise_privacy_settings</string>
    <string name="pk_manage_device_admin_settings" translatable="false">manage_device_admin_settings</string>

    <!-- Device Admin -->
    <string name="pk_device_admin_add_header" translatable="false">device_admin_add_header</string>
    <string name="pk_device_admin_add_explanation" translatable="false">device_admin_add_explanation</string>
    <string name="pk_device_admin_add_warning" translatable="false">device_admin_add_warning</string>
    <string name="pk_device_admin_add_policies" translatable="false">device_admin_add_policies</string>
    <string name="pk_device_admin_add_support" translatable="false">device_admin_add_support</string>
    <string name="pk_device_admin_add_action" translatable="false">device_admin_add_action</string>
    <string name="pk_device_admin_add_cancel" translatable="false">device_admin_add_cancel</string>
    <string name="pk_device_admin_activated_apps" translatable="false">device_admin_activated_apps</string>
    <string name="pk_device_admin_deactivated_apps" translatable="false">device_admin_deactivated_apps</string>
    <string name="pk_device_admin_apps_description" translatable="false">device_admin_apps_description</string>

    <!--  Enterprise Privacy -->
    <string name="pk_enterprise_privacy_always_on_vpn_primary_user" translatable="false">enterprise_privacy_always_on_vpn_primary_user</string>
    <string name="pk_enterprise_privacy_bug_reports" translatable="false">enterprise_privacy_bug_reports</string>
    <string name="pk_enterprise_privacy_ca_certs_current_user" translatable="false">enterprise_privacy_ca_certs_current_user</string>
    <string name="pk_enterprise_privacy_enterprise_data" translatable="false">enterprise_privacy_enterprise_data</string>
    <string name="pk_enterprise_privacy_exposure_category" translatable="false">enterprise_privacy_exposure_category</string>
    <string name="pk_enterprise_privacy_exposure_changes_category" translatable="false">enterprise_privacy_exposure_changes_category</string>
    <string name="pk_enterprise_privacy_failed_password_wipe_current_user" translatable="false">enterprise_privacy_failed_password_wipe_current_user</string>
    <string name="pk_enterprise_privacy_global_http_proxy" translatable="false">enterprise_privacy_global_http_proxy</string>
    <string name="pk_enterprise_privacy_header" translatable="false">enterprise_privacy_header</string>
    <string name="pk_enterprise_privacy_input_method" translatable="false">enterprise_privacy_input_method</string>
    <string name="pk_enterprise_privacy_installed_packages" translatable="false">enterprise_privacy_installed_packages</string>
    <string name="pk_enterprise_privacy_lock_device" translatable="false">enterprise_privacy_lock_device</string>
    <string name="pk_enterprise_privacy_network_logs" translatable="false">enterprise_privacy_network_logs</string>
    <string name="pk_enterprise_privacy_number_camera_access_packages" translatable="false">enterprise_privacy_number_camera_access_packages</string>
    <string name="pk_enterprise_privacy_number_enterprise_installed_packages" translatable="false">enterprise_privacy_number_enterprise_installed_packages</string>
    <string name="pk_enterprise_privacy_number_enterprise_set_default_apps" translatable="false">enterprise_privacy_number_enterprise_set_default_apps</string>
    <string name="pk_enterprise_privacy_number_location_access_packages" translatable="false">enterprise_privacy_number_location_access_packages</string>
    <string name="pk_enterprise_privacy_number_microphone_access_packages" translatable="false">enterprise_privacy_number_microphone_access_packages</string>
    <string name="pk_enterprise_privacy_security_logs" translatable="false">enterprise_privacy_security_logs</string>
    <string name="pk_enterprise_privacy_usage_stats" translatable="false">enterprise_privacy_usage_stats</string>
    <string name="pk_enterprise_privacy_wipe_device" translatable="false">enterprise_privacy_wipe_device</string>

    <!-- Accessibility -->
    <string name="pk_accessibility_settings_entry" translatable="false">accessibility_settings_entry</string>
    <string name="pk_captions_settings_header" translatable="false">captions_settings_header</string>
    <string name="pk_show_captions_switch" translatable="false">show_captions_switch</string>
    <string name="pk_captions_settings_style_subheader" translatable="false">captions_settings_style_subheader</string>
    <string name="pk_captions_size_settings_entry" translatable="false">captions_size_settings_entry</string>
    <string name="pk_captions_style_settings_entry" translatable="false">captions_style_settings_entry</string>
</resources>
